Redmine - Feature #13943

Better handling of validation errors when bulk editing issues
2013-05-04 10:51 - Jean-Philippe Lang

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Jean-Philippe Lang % Done: 0%
Category: Issues Estimated time: 0.00 hour
Target version: 2.4.0

Resolution: Fixed

Description

If some issues can not be saved when bulk editing, we should:

o display the error messages
¢ display the bulk edit form with unsaved issues only instead of redirecting

Associated revisions

Revision 11786 - 2013-05-04 10:52 - Jean-Philippe Lang

Display the bulk edit form with error messages when some issues can not be saved (#13943).

Revision 11787 - 2013-05-04 17:03 - Jean-Philippe Lang

Preserve field values on bulk edit failure (#13943).

Revision 11788 - 2013-05-04 17:18 - Jean-Philippe Lang

Fixed that bulk copy raises an error on validation failure (#13943).

Revision 11789 - 2013-05-04 17:44 - Jean-Philippe Lang
Fixed test broken by r11787 (#13943).

History

#1 - 2013-07-11 20:55 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Fixed

2025-05-17

1/1



http://www.tcpdf.org

